.page-news-wrap.hm-news {background-color: transparent;
padding: 0;}

.hm-matrix .campaign-wrap {margin-bottom: 0}

@media (min-width: 992px) {
	.hm-matrix .campaign-wrap {margin-bottom: 20px;}
}

.campaign-box.cb-hailer {
    background-color: rgba(0,89,114,1.00);
    min-height: 140px;
    background-image: url("../images/matrix-hailer.png");
    background-position: right top;
    background-repeat: no-repeat;
}

.campaign-box.cb-hailer:hover {
    background-color: rgba(10,56,69,1.00);
}

@media (min-width: 400px) {
.campaign-box.cb-hailer {
    background-image: url("../images/matrix-hailer-lg.png");
    background-position: right top;
}
}

@media (min-width: 480px) {
.campaign-box.cb-hailer {
    background-image: url("../images/matrix-hailer.png");
    background-position: right top;
}
}

.home-content h2 {
    color: #39607b;
    text-align: center;
}